{% extends 'adminbase.html.twig' %}

{% block title %}ProductVariation{% endblock %}

{% block body %}
    <h1>ProductVariation</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ product_variation.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ product_variation.subtitle }}</td>
            </tr>
            <tr>
                <th>Discription</th>
                <td>{{ product_variation.discrition }}</td>
            </tr>
            <tr>
                <th>Price</th>
                <td>{{ product_variation.price }}</td>
            </tr>
            <tr>
                <th>Slug</th>
                <td>{{ product_variation.slug }}</td>
            </tr>
            <tr>
                <th>Qty</th>
                <td>{{ product_variation.qty }}</td>
            </tr>
            <tr>
                <th>DefaultVariation</th>
                <td>{{ product_variation.defaultvariation ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_product_variation_index') }}">back to list</a>

    <a href="{{ path('app_product_variation_edit', {'id': product_variation.id}) }}"><i class="fa-regular fa-pen-to-square"></a>

    {{ include('product_variation/_delete_form.html.twig') }}
{% endblock %}
